Security Lab

Множественные уязвимости в ImageMagick

Дата публикации:02.06.2017
Всего просмотров:1094
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:4
CVSSv2 рейтинг: 0.3 (3.7 (AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C))
0.3 (3.2 (AV:N/AC:M/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C))
0.3 (3.2 (AV:N/AC:M/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C))
0.3 (3.2 (AV:N/AC:M/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-7606
CVE-2017-7941
CVE-2017-7943
CVE-2017-7942
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: ImageMagick 7.x
Уязвимые версии: ImageMagick версии 7.0.5-4, 7.0.5-0, 7.0.5-1, 7.0.5-2, 7.0.5-3
Описание:

Множественные уязвимости в ImageMagick

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017042606